Error Report

unread
Error Code: 
4
Error Message: 
Details zum Vorgang
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.8.4.201709142212
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Zu installierende Software: Darkest Dark Theme - Icon Designer 1.8.4.201709142212 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.8.4.201709142212) Missing requirement: Webclipse Common Core Platform Utilities 13.0.2.201707061331 (com.genuitec.eclipse.core.common.platform 13.0.2.201707061331) requires 'package org.apache.commons.httpclient 3.1.0' but it could not be found Abhängigkeit nicht erfüllt: {0} Von: Genuitec Base 1.8.4.201709142212 (com.genuitec.eclipse.common.core.base.feature.feature.group 1.8.4.201709142212) To: com.genuitec.eclipse.core.common.platform [13.0.2.201707061331] Abhängigkeit nicht erfüllt: {0} Von: Darkest Dark Theme - Icon Designer 1.8.4.201709142212 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.8.4.201709142212) To: com.genuitec.eclipse.theming.feature.feature.group [1.8.4.201709142212] Abhängigkeit nicht erfüllt: {0} Von: Darkest Dark Theme 1.8.4.201709142212 (com.genuitec.eclipse.theming.feature.feature.group 1.8.4.201709142212) To: com.genuitec.eclipse.common.core.base.feature.feature.group [1.8.4.201709142212]